ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hurley (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18710) Ubuntu16 Add Support for Spark on HDP 2.5
Date Sat, 29 Oct 2016 13:51:59 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18710?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Hurley updated AMBARI-18710:
-------------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

Pushed to {{trunk}}, {{branch-2.5}} and {{branch-2.4}}

> Ubuntu16 Add Support for Spark on HDP 2.5
> -----------------------------------------
>
>                 Key: AMBARI-18710
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18710
>             Project: Ambari
>          Issue Type: Bug
>          Components: rolling-upgrade
>    Affects Versions: 2.4.0
>            Reporter: Duc Anh Le
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-18710.patch
>
>
> Spark on HDP 2.5 is not listed as supporting Ubuntu 16, which breaks rolling upgrade
on 2.5 stacks.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message